@font-face {
    font-family: 'BreuerText';
    src: url('/TypeTrust - BreuerText-Bold.otf') format('opentype');
    font-weight: normal;
    font-style: normal;

}

:root {
    --font-headings: 'BreuerText', sans-serif;
    --font-body: 'Arial', sans-serif;

}


.btn-secondary:hover,
.btn-secondary.focus,
.btn-secondary:focus,
.btn-secondary:not(:disabled):not(.disabled).active,
.btn-secondary:not(:disabled):not(.disabled):active,
a.btn-secondary:hover,
a.btn-secondary.focus,
a.btn-secondary:focus,
a.btn-secondary:not(:disabled):not(.disabled).active,
a.btn-secondary:not(:disabled):not(.disabled):active,
.schedule-grid .status.bg-secondary,
.badge-secondary,
.btn-secondary,
a.btn-secondary,
.btn-outline-secondary:hover,
.btn-outline-secondary.focus,
.btn-outline-secondary:focus,
.btn-outline-secondary:not(:disabled):not(.disabled).active,
.btn-outline-secondary:not(:disabled):not(.disabled):active,
.show>.btn-outline-secondary.dropdown-toggle,
a.btn-outline-secondary:hover,
a.btn-outline-secondary.focus,
a.btn-outline-secondary:focus,
a.btn-outline-secondary:not(:disabled):not(.disabled).active,
a.btn-outline-secondary:not(:disabled):not(.disabled):active,
.show>a.btn-outline-secondary.dropdown-toggle,
.schedule-grid .status.bg-secondary,
.badge-secondary,
.btn-outline-secondary,
a.btn-outline-secondary{
    background:#000!important ;
}

.component .heading-wrapper .component-heading { width:100%; text-align:center }
.component.scoreboard .heading-wrapper .component-heading { text-align:left }

.component.featuredathlete .mod-aotw .site-name { display:none }
.component.featuredathlete .mod-aotw .card-horizontal { display:block }

.mod-news-rotator .story-box { background:#fff!important}


.mod-aotw .athletes > div { justify-content:center!important }

.component.scoreboard .card-header { background:var(--color-primary)!important; color:#fff!important }
.component.scoreboard > div { margin-top:0!important}

.social-links-header .mod-site-social-links  { display:flex; justify-content:flex-end }

.social-links-header { display:none!important }
.header .site-slogan { display:none }

.navbar.navbar-primary > div { align-items:center!important }

.component.scoreboard .mod-scoreboard .opponent-logo .img-thumbnail { height:82px; display:flex; align-items:center }

@media only screen and (min-width: 992px) {


.header .navbar-primary { padding:0 }
.header .navbar-primary .navbar-logo { margin-top:-0.3rem; margin-bottom:-0.3rem }
.header .navbar-primary .navbar-logo img { max-height:100px }
.header .navbar-primary .dropdown-menu { padding:2.25rem 1rem }

.header.layout-2 .navbar-primary .nav-link { height:100% }

.header .navbar-primary { font-family:"Arial"; }
.header .navbar-primary .nav-item {  font-weight:700 }
.header .navbar-primary .nav-item.item-6 a { background:#ccc!important; color:var(--color-primary) }
.header .navbar-primary .nav-item.item-7 a { background:#fff; color:var(--color-primary) }     
.header .navbar-primary .nav-item.item-7 a:hover { color:var(--color-primary)!important }

.hero-splash .splash-graphic { margin-top:-1rem }

.hero-splash .splash { height:80vh }

.component.featuredathlete .mod-aotw .card-horizontal img { max-width:300px }
.component.newsrotator.layout-1 .controls h2 { display:block; text-transform:uppercase; text-align:center; color:var(--color-primary) }

.navbar.navbar-primary > div { align-items:stretch!important }

.header .navbar-primary .dropdown-menu .heading { border-bottom:5px solid var(--color-primary)}

}

@media only screen and (max-width: 767px) {

/*
    .hero-splash .splash{ height:0vh; padding-top:50% }
*/

.hero-splash .splash-logo,
.hero-splash .bg-video { display:none!important }
.hero-splash .splash-graphic { display:block!important }

    .section.footer .footer-address span { display:block!important; margin:0!important; padding:0.25rem!important }

    
}



